:markdown

  ### Marketing

  * Own the front-end development of about.gitlab.com
  * Work closely with the marketing team to maintain the GitLab website
  * Code all marketing assets like emails, landing pages, etc.
  * Continually improve the quality of about.GitLab.com by using discretion of where you think changes are needed.
  * Focus on mobile responsiveness for about.gitlab.com and all marketing assets.
  * Create high quality frontend code.
  * Improve the [static website of GitLab](/) based on the collaborations with the Designer and CMO.
  * Needs to have extensive knowledge of Rails
  * Relevant link: [Marketing Handbook](/handbook/marketing/)
